# Generated by Django 4.2.6 on 2023-10-16 05:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('scraping', '0002_car_date_char'),
    ]

    operations = [
        migrations.AlterField(
            model_name='car',
            name='car_date',
            field=models.DateField(null=True),
        ),
    ]
